h1 {margin:0px; padding:0px;}
h2 {margin:0px; padding:0px;}
h3 {margin:0px; padding:0px;}
h4 {margin:0px; padding:0px;}
h5 {margin:0px; padding:0px;}
.innerEnvelope0
{
z-index:14;
top:0px;left:0px;width:980px;height:1000px;position:absolute;
overflow:hidden;
}
.innerPanel1
{
z-index:15;
background-color:transparent;
width:980px;position:absolute;
overflow:hidden;
}
.innerPanel2
{
z-index:13;
width:190px;position:absolute;
overflow:hidden;
}
.innerText3
{
direction:rtl; text-align:right; 
z-index:18;
top:16px;left:733px;width:169px;height:31px;position:absolute;
overflow:hidden;
}
.innerMenu4
{
width:50px;
height:223px;
padding-top:0px;
padding-bottom:0px;
padding-left:0px;
padding-right:0px;
z-index:14;
background-color:transparent;
top:95px;left:98px;position:absolute;
}
.innerMenu4_category, .innerMenu4_category a{top:0px;left:0px;width:170px;Height:40px;color:#303030;font-size:14px;font-weight:normal;font-family:Arial,sans-serif;font-style:normal;text-align:right;text-decoration:none;line-height:40px;padding-top:0px;padding-left:0px;padding-bottom:0px;padding-right:0px;margin-top:0px;margin-left:0px;margin-bottom:0px;margin-right:0px;border-bottom-width:1px;border-bottom-color:#303030;border-bottom-style:solid;}.innerMenu4_category a{background-image:none;}.innerMenu4_category:hover, .innerMenu4_category:hover a{color:#0f7faf;font-size:14px;text-align:right;text-decoration:none;line-height:40px;border-bottom-width:1px;border-bottom-color:#0f7faf;border-bottom-style:solid;}.innerMenu4_category:hover a{background-image:none;}.innerMenu4_categoryDown, .innerMenu4_categoryDown a{top:0px;left:0px;width:170px;Height:40px;color:#0f7faf;font-size:14px;font-weight:normal;font-family:Arial,sans-serif;font-style:normal;text-align:right;text-decoration:none;line-height:40px;padding-top:0px;padding-left:0px;padding-bottom:0px;padding-right:0px;margin-top:0px;margin-left:0px;margin-bottom:0px;margin-right:0px;border-bottom-width:1px;border-bottom-color:#0f7faf;border-bottom-style:solid;}.innerMenu4_categoryDown a{background-image:none;}.innerMenu4_submenu, .innerMenu4_submenu a{top:0px;left:0px;width:80px;Height:20px;color:#333333;font-weight:normal;text-align:left;text-decoration:none;line-height:20px;padding-top:0px;padding-left:0px;padding-bottom:0px;padding-right:0px;margin-top:0px;margin-left:0px;margin-bottom:0px;margin-right:0px;border-top-width:1px;border-left-width:1px;border-bottom-width:1px;border-right-width:1px;border-top-color:#F6F7F9;border-left-color:#D2D8DE;border-bottom-color:#DDE1E4;border-right-color:#D2D8DE;border-top-style:solid;border-left-style:solid;border-bottom-style:solid;border-right-style:solid;}.innerMenu4_submenu:hover, .innerMenu4_submenu:hover a{color:#5984a2;text-decoration:none;}.ShoppingCartMenuItem{z-index:99999;position:absolute !important;top:50%;margin-top:-15px;cursor:pointer;}.ShoppingCartMenuItem a{text-decoration:none;cursor:pointer;}.ShoppingCartMenuItem a img{border:0;}.ShoppingCartMenuItemLTR{z-index:99999;position:absolute !important;top:50%;margin-top:-15px;cursor:pointer;right:0px;}.ShoppingCartMenuItemLTR a{text-decoration:none;cursor:pointer;}.ShoppingCartMenuItemLTR a img{border:0;}.innerText6
{
direction:rtl; text-align:right; 
z-index:13;
top:16px;left:497px;width:169px;height:31px;position:absolute;
overflow:hidden;
}
.innerText9
{
z-index:18;
top:657px;left:22px;width:615px;height:288px;position:absolute;
overflow:hidden;
}
h1 {margin:0px; padding:0px;}
h2 {margin:0px; padding:0px;}
h3 {margin:0px; padding:0px;}
h4 {margin:0px; padding:0px;}
h5 {margin:0px; padding:0px;}
.innerEnvelope13
{
z-index:25;
top:0px;left:0px;width:950px;height:340px;position:absolute;
overflow:hidden;
}
.innerFlash14
{
z-index:26;
top:0px;left:0px;width:950px;height:340px;position:absolute;
overflow:hidden;
}
.innerImageGallery17
{
z-index:18;
position:absolute;overflow:hidden;left:60px;top:95px;width:582px;height:539px;}
.innerImageGallery17 .prevButtonDivClass
{
position:absolute;overflow:hidden;width:35px;height:539px;top:0px;left:5px;white-space:nowrap;vertical-align:middle;}
.innerImageGallery17 .prevButtonDivClass span
{
cursor:pointer;position:absolute;top:267px;}
.innerImageGallery17 .nextButtonDivClass
{
position:absolute;overflow:hidden;width:35px;height:539px;top:0px;left:547px;white-space:nowrap;vertical-align:middle;}
.innerImageGallery17 .nextButtonDivClass span
{
cursor:pointer;position:absolute;top:267px;}
#innerImageGallery17
{
position:absolute;overflow:hidden;}
.innerImageGalleryItem18
{
z-index:11;
width:120px;position:absolute;
overflow:hidden;
}
.innerImageGalleryItem18
{
z-index:11;
width:120px;position:absolute;
overflow:hidden;
}
